package com.eactive.eai.rms.onl.manage.rule.transform;

// io imports:
import java.io.Serializable;





public class TransformRuleVo implements Serializable {
    private String location;
    private String dbinfo;
    private String result;

    public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

	public String getDbinfo() {
		return dbinfo;
	}

	public void setDbinfo(String dbinfo) {
		this.dbinfo = dbinfo;
	}

	public String getResult() {
		return result;
	}

	public void setResult(String result) {
		this.result = result;
	}

	public String toString() {
        StringBuffer sb = new StringBuffer();
        sb.append("TransformRule[ location=").append(location);
        sb.append(", dbinfo=").append(dbinfo);
        sb.append(", result=").append(result);
        sb.append(" ]");

        return sb.toString();
    }
}
